using System;
using VT.FW.DB;

namespace Edu.Model.Entity.User
{

    /// <summary>
    /// rb_workdayseting Entity
    /// </summary> 
    [Serializable]
    [DB(ConnectionName = "DefaultConnection")]
    public class RB_WorkdaySeting
    {

        /// <summary>
        /// Id
        /// </summary>        
        public int Id
        {
            get;
            set;
        }
        /// <summary>
        /// 考勤管理id
        /// </summary>        
        public int AttendanceId
        {
            get;
            set;
        }
        /// <summary>
        /// 周几  存  周一  周二  周三。。。
        /// </summary>        
        public string Workday
        {
            get;
            set;
        }
        /// <summary>
        /// 上班打卡时间
        /// </summary>        
        public string BeOnDutyTime
        {
            get;
            set;
        }
        /// <summary>
        /// 下班打卡时间  05:44
        /// </summary>        
        public string OffDutyTime
        {
            get;
            set;
        }
    }
}